.toast-body {
    font-size: 1.1rem;
}
.bg-toast {
    background: #def2ed;
}

.text-toast {
    color: #00b074;
}

.bg-toast-fail {
    background: #fce8db;
}

.text-toast-fail {
    color: #ef665b;
}

.error {
    color: #ef665b;
}